Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76794 - missing description for many services
Summary: missing description for many services
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On: 77710 77711 77712 77713 77714 77715 77716 77717 77718 77719 77721 77722 77723
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-26 20:27 UTC by matteo porta
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 16:58:08 UTC


Attachments (Terms of Use)

Description matteo porta 2002-10-26 20:27:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Virgilio6pc)

Description of problem:
there are missing description for many services, and the one that are present 
are a little cryptic (at least to me, and to many users coming from windows)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. launch tool for services
2. look at the descriptions...
3.
	

Additional info:

Comment 1 Daniel Walsh 2002-10-31 19:11:04 UTC
Could you give me more information.  Which services are missing descriptions.  
redhat-config-services is reading service definitions out of the /etc/init.d and
/etx/xinet.d directories.  So these do not come with redhat-config-services.  I
need to know which descriptions are missing and which wordings you would like to
have changed.   If you would like to submit rewordings that would be appreciated
also.

Dan

Comment 2 matteo porta 2002-11-05 19:57:39 UTC
missing descriptions:

autofs
bcm5820
pcmcia
smartd
snmptrapd

descriptions to be enhanced (imho):

chargen and chargen-udp	(what is a chargen server?)
daytime and daytime-udp
dbskkd-cdb (what is it?)
ipvsadm (what is LVS?)
irda (what is irda?)
netdump (what is netconsole and netcrashdump?)
netdump-server  (what is it?)
ntpd (what is a ntpv4 daemon?)
privoxy (what is privoxy?)
ups (it has a confusing description)


Comment 3 Daniel Walsh 2003-01-15 16:58:08 UTC
Fixed in next beta.


Note You need to log in before you can comment on or make changes to this bug.